4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    e.m.

    Legacy Java SE 6

    Hey,

    Ik heb een oud stukje software dat ik niet opgestart krijg omdat ik java legacy SE6 nodig heb.

    Nu ik heb deze gevonden maar krijg deze niet geinstalleerd. Volgens de java uninstaller is er geen java op mijn mac beschikbaar, volgens de legacy installer staat er wel een nieuwere versie op.

    De uninstall via terminal blijkt ook al niet te werken.

    Iemand tips om dit op te lossen?

    Groet

    e.m.

    Bijdrager
    Shmoo

    Ik denk niet dat OS X/macOS je dit soort oude versies van Java laat installeren uit veiligheidsredenen.

    Bijdrager
    EagerB0bNerd

    Dat zou zomaar kunnen Dit zegt Oracle:

    Mac OS X and Apple Java 6 End of Life
    Apple has posted notice that Mac OS X 10.11 (El Capitan) will be the last OS X release that supports Java 6, and as such, recommends developers whose applications depend on Java 6 to migrate their apps to a newer Java version provided by Oracle. » More info (apple.com)

    link

     

     

    Bijdrager
    EagerB0bNerd

    Overigens, welke versie van MacOs draai je?

    Ik heb zelf High Sierra en heb ook Java 6, (Java voor OS X 2015-001) door Apple omschreven als “de verouderde Java 6-runtime voor macOS 10.13 High Sierra, macOS 10.12 Sierra, macOS 10.11 El Capitan, macOS 10.10 Yosemite, macOS 10.9 Mavericks, macOS 10.8 Mountain Lion en macOS 10.7 Lion.”

    Download Java voor OS X 2017-001

     

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.